package com.skr.mdm.authentication.user.imei;

import org.springframework.security.core.AuthenticationException;

/**
 * @author nfq
 * @date 2020/7/16 14:47
 */
public class ImeiAuthenticationException extends AuthenticationException {

    private static final long serialVersionUID = -3323794937564446615L;

    public ImeiAuthenticationException(String msg) {
        super(msg);
    }

}
